i2o_proc_subdir_remove
Prev | I2O message devices | Next

## Name

i2o_proc_subdir_remove — Remove child entries from a proc entry

## Synopsis

`void i2o_proc_subdir_remove (` | struct proc_dir_entry * | dir`)`;

## Arguments

`dir`

  proc dir entry from which the childs should be removed

## Description

Iterate over each i2o proc entry under dir and remove it. If the child also has entries, remove them too.

Prev | Up | Next
i2o_proc_create_entries | Home | i2o_proc_device_add